<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.swing.dirchooser">
    <module_version install_time="1415652594271" last="true" origin="installer" specification_version="1.25.1">
        <file crc="1723700341" name="config/Modules/org-netbeans-swing-dirchooser.xml"/>
        <file crc="3560425745" name="modules/locale/org-netbeans-swing-dirchooser_ja.jar"/>
        <file crc="3892387361" name="modules/locale/org-netbeans-swing-dirchooser_pt_BR.jar"/>
        <file crc="1441678203" name="modules/locale/org-netbeans-swing-dirchooser_ru.jar"/>
        <file crc="1492118045" name="modules/locale/org-netbeans-swing-dirchooser_zh_CN.jar"/>
        <file crc="3334987539" name="modules/org-netbeans-swing-dirchooser.jar"/>
    </module_version>
</module>
